import React from "react";
import BreadCumb from "../../Components/Common/BreadCumb";
import Cta from "../../Components/Services/Cta";

const page = () => {
  return (
    <div className="service-page">
      <BreadCumb Title="Maintenance"></BreadCumb>
      <section className="ac-services-section">
        <div className="container" style={{ marginTop: "20px" }}>
          <section className="maintenance-plans">
            <div className="container">
              <h2>Classic vs Premium Maintenance Plans</h2>
              <table>
                <thead>
                  <tr>
                    <th>Included Top 12 Benefits</th>
                    <th className="plan">Classic Maintenance Plan</th>
                    <th className="plan">Premium Maintenance Plan</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>Planned Maintenance (Up to 2 Visits)</td>
                    <td>✔️</td>
                    <td>✔️</td>
                  </tr>
                  <tr>
                    <td>15% Discount On Parts & Labor</td>
                    <td>✔️</td>
                    <td>✔️</td>
                  </tr>
                  <tr>
                    <td>No Overtime Charges (After Hours/Weekend Service)</td>
                    <td>✔️</td>
                    <td>✔️</td>
                  </tr>
                  <tr>
                    <td>New System Credit*</td>
                    <td>❌</td>
                    <td>✔️</td>
                  </tr>
                  <tr>
                    <td>Outdoor Coil Cleaning</td>
                    <td>✔️</td>
                    <td>✔️</td>
                  </tr>
                  <tr>
                    <td>Condensate System Flush</td>
                    <td>❌</td>
                    <td>✔️</td>
                  </tr>
                </tbody>
              </table>
              <p className="terms-conditions">
                <small>
                  *Terms and Conditions apply. See service SOG or Maintenance
                  Agreement Proposal for full details.
                </small>
              </p>
            </div>
          </section>
          <section className="service-description">
            <div className="container">
              <h3>Air Conditioning Diagnostic Checks in Mesa, AZ</h3>
              <p>
                Air conditioning diagnostic checks help your cooling equipment
                operate close to original factory specifications. When your air
                conditioner runs efficiently and doesn’t have to cycle as often
                to achieve your desired indoor temperature, it saves you money.
                Energy-efficient air conditioners use less energy, break down
                fewer times, and last longer.
              </p>
              <p>
                Air conditioning diagnostic checks also help find any small
                issues that a service technician can repair on the spot. These
                same problems can result in more expensive repairs if you don’t
                resolve them right away. For example, a service technician can
                repair a refrigerant leak easily and affordably if they find it
                early enough. But if the leak goes undetected, it’ll drain the
                refrigerant and harm the compressor, resulting in a costly
                replacement.
              </p>

              <h3>What Our AC Diagnostic Check in Mesa, AZ Includes</h3>
              <ul>
                <li>Check primary and secondary drain lines</li>
                <li>Check and tighten all loose electrical connections</li>
                <li>Inspect outdoor condenser coils</li>
                <li>
                  Monitor operating pressures for proper refrigerant charge
                </li>
                <li>Monitor voltage and amperage draw on all motors</li>
                <li>Clean evaporator and condenser coils</li>
                <li>Clean and adjust thermostat</li>
              </ul>

              <h3>Air Conditioning and Heating Maintenance Services</h3>
              <p>
                Our service technicians specialize in servicing not only air
                conditioners but also heaters. We can perform a diagnostic check
                on your central air conditioner, ductless mini-split and more.
                We’ll make sure your HVAC system is running at its best to make
                sure your home or business is comfortable at its lowest price
                possible.
              </p>
              <p>
                Call us to schedule HVAC maintenance in Phoenix, AZ and the
                surrounding areas in Arizona, contact Air & Water Mechanical
                Services today.
              </p>
            </div>
          </section>
        </div>
      </section>
      {/* <Services2></Services2> */}
      <Cta></Cta>
      {/* <Pricing></Pricing> */}
    </div>
  );
};

export default page;
